Alkacon OpenCms Multiple Input Validation Vulnerabilities

Bugtraq ID: 28152
Class: Input Validation Error
CVE: CVE-2008-1301
CVE-2008-1300
Remote: Yes
Local: No
Published: Mar 08 2008 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: nnposter is credited with the discovery of these vulnerabilities.
Vulnerable: Alkacon OpenCMS 7.0.3
Not Vulnerable: Alkacon OpenCMS 7.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus